/* {
	margin: 0;
	padding: 0;
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: gray; /* IE6-9
}
*/

html,table {font:12px Tahoma,Arial,sans-serif;}
html,body  {
margin:0;
padding: 0;
background: #cccccc;
position:relative;
height:100%;
}
/*body { min-width:982px; margin: auto; }*/

/* body {margin: 5px;} */

 img {border:0; margin:0;}
/* ul,li {padding:0; margin:0; list-style:none;} */
 form,h3,h4,h5,h6 {margin:0; padding:0;}

.absolute {position:absolute;}
.clear {clear:both;}

a:link { text-decoration: none; color:#5A63EF; }
a:visited { text-decoration: none; color:#5A63EF; }
a:hover { text-decoration: underline; color:#FF7B00;}

h1 { color: #0018C6; font-weight: bold; font-family: Arial; font-size: 28px }
h2 { color: #FE7E00; font-weight: bold; font-family: Arial; font-size: 24px }
h3 {  color: #0018C6; font-weight: bold; font-family: Arial; font-size: 20px }
h4 {  color: #FE7E00; font-weight: bold; font-family: Arial; font-size: 16px }

.font_small { font-size: 12px; }
.top_align_right { text-align:right; }

#page_block { padding-top:5px; padding-left:10px; padding-right:10px; min-width:972px; position:relative; background:#FFFFFF;}
#top_block { margin:0; padding:0;  height:70px; position:relative;min-width:952px;}
#search_block { margin:0; padding:0;  height:40px;position:relative;min-width:952px;}
#main_block { margin:0; padding:0; position:relative; min-width:952px;}
#bottom_block {clear:both; margin:0; padding:0; position:relative;  min-width:952px; background:#FFFFFF;}

#top_header_block {position:relative; clear:both;}

/* Top Section */
#top_block_annouce { position:absolute; top:0px; margin:0; padding:5px; padding-top:0; left:200px; width:160px; height:45px; text-align:center; color:#FD7D00;}
#top_block_shop4thai_logo { position:absolute; top:0px; left:0px; width:200px; height:65px;}
#top_block_welcome { position:absolute; top:50px; left:200px; width:300px; height:20px;}
#top_block_verify_logo { position:absolute; top:0px; right:410px; width:180px; height:50px;}
#top_block_quick_menu { position:absolute; top:0px; right:5px; width:411px; height:30px; z-index:50; background:#FFFFFF;}
#top_block_contact { position:absolute; top:30px; right:5px; width:400px; height:20px;}
#top_block_date { position:absolute; top:50px; right:221px; width:271px; height:20px;}
#top_block_gplus1 { position:absolute; top:50px; right:105px; width:55px; height:20px; text-align:center;}
#top_block_like { position:absolute; top:50px; right:5px; width:156px; height:20px; text-align:left; }

/* ----------- Start Top Element --------------*/
.top_welcome { padding-left:10px;}
/* ----------- End Top Element --------------*/


/* ------------ Quick Menu ------------------*/

.top_quick_menu_main {margin-top:3px; padding:0; font-size:14px; padding-left:18px; background:url(//image.shop4thai.com/common/2009-v2/button-dropdown-top-right.jpg) 0 0 no-repeat;color:#000000;}
.top_quick_menu_main_hover {margin-top:3px; padding:0; font-size:14px; padding-left:18px; background:url(//image.shop4thai.com/common/2009-v2/button-dropdown-top-right.jpg) 0 -15px no-repeat;color:red;}

#top_quick_menu_member {position:absolute; left:0; top:0; width:100px;text-align:center;}
#top_quick_menu_member_content {position:absolute; left:0; top:0; display:none;width:130px; border:#fd7d00 1px solid; border-top:0px;background:#ffffff; padding:3px;}
#top_quick_menu_help {position:absolute; left:100px; top:0; ;width:100px;text-align:center;}
#top_quick_menu_help_content {position:absolute; left:100px; top:0; display:none;width:100px; border:#fd7d00 1px solid; border-top:0px;background:#ffffff; padding:3px;}
#top_quick_menu_currency {position:absolute; left:200px; top:0; margin-left:1px;width:105px;text-align:center;}
#top_quick_menu_currency_content {position:absolute; left:200px; top:0;display:none;width:115px; border:#fd7d00 1px solid; border-top:0px;background:#ffffff; padding:3px;}
#top_quick_menu_language {position:absolute; /*left:305px;*/ right:0; top:0; margin-left:1px;width:105px;text-align:center;}
#top_quick_menu_language_content {position:absolute; /*left:305px;*/ right:0; top:0;display:none;width:100px; border:#fd7d00 1px solid; border-top:0px;background:#ffffff; padding:3px;}
/* ------------ End Main Menu ------------------*/

#main_center_content_block { position:relative; left:0px; right:0px; border-left:#5967EB solid 1px; border-right:#5967EB solid 1px; border-bottom:#5967EB solid 1px; }
#main_content {  text-align:left; }

/* ----------- Start Top Search --------------*/
#search_block_tl { float:left; width:178px; height:40px; background-color:#fd7d00; }
#search_block_tm { position:relative; margin-left:178px; margin-right:170px;height:40px; background:#5967eb;}
#search_block_tr { float:right; width:170px; height:40px; background:#5967eb;}

#main_left_block { position:absolute; top:113px; left:0; margin:0; padding:0; width:178px; margin-left:10px; font-size:12px;}
#main_left_block_hover { position:absolute; top:113px; left:0; margin:0; padding:0; width:178px; height:300px; margin-left:10px; font-size:12px; display:none;}
#main_center_block1 {position:relative; left:0px; right:0px; margin:0px; padding:10px 0px 0px 0px;  text-align:center;}
#main_center_block2 {position:relative; margin:0; margin-left:180px; padding:10px 0px 0px 10px;  text-align:center;}

#category_menu { float:left; margin:0px; padding:0px; width:180px;z-index:500; }

#category_menu a {color:#000000; padding:3px;display:block;}
#category_menu a:hover {color:#FFF;}
#category_menu ul {list-style-type:none; margin:0; padding:0;background:#e8eaff;border:#5967eb 2px solid;}
#category_menu li {background:#e8eaff; font-size:12px;position:relative;width:170px; text-align:left;padding:0px;}
#category_menu li:hover {background:#fd7d00; position:relative;}
#category_menu ul ul { position:absolute; top:-2px; left:170px; visibility:hidden;}
#category_menu li:hover > ul { visibility:visible;}

/* Left Category Hover 
.left_category_menu_hover {}
*/

/* ------------ Main Menu ------------------*/
#top_main_menu{position:relative;border-bottom:#5967EB solid 1px;margin:0; padding:0;left:0px; right:0px;height:24px;}
#top_main_menu1{position:relative;min-width:952px;border-bottom:#5967EB solid 1px;margin:0; padding:0;left:0px; right:0px;min-height:24px;}
#top_main_menu2{position:relative;min-width:762px;border-bottom:#5967EB solid 1px;margin:0; padding:0;left:0px; right:0px;height:24px;}
#top_main_menu_nav,#top_main_menu_nav li{list-style-type:none;padding:0;}
#top_main_menu_nav {margin-left:30px;}
#top_main_menu_nav li{float:left;margin-right: 3px;text-align: center}
#top_main_menu_nav a{float:left;padding: 5px 10px; margin:-1px 5px; background: #E7ECF8;text-decoration:none;color: #666; border:#5967EB solid 1px;font-weight:bold;}
#top_main_menu_nav a:hover{background: #FFA826;color: #FFF}
#top_main_menu_nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003;border-bottom:#ffffff solid 1px;}

/* ------------ End Main Menu ------------------*/

#top_sub_menu { margin:0px; padding:0px; width:770px;font-size:10px;height:24px; background:#5967eb; border:#5967eb 2px solid;}
#top_sub_menu_nav,#top_main_menu_nav li {list-style-type:none;margin:0;padding:0;}
#top_sub_menu_nav {margin:0; padding:0px; height:24px; width:100%;}
#top_sub_menu_nav li{float:right;margin:5px;text-align:center;}
#top_sub_menu_nav a{float:left;width:12em;color:#000000;padding:1px 0px; background:#e8eaff;}
#top_sub_menu_nav a:hover{background:#fd7d00; color:#FFF;}

#top_search {font-size:12px;color:#ffffff;margin:3px 10px; padding:5px 5px;background:#3744c0;text-align:center;}
#top_cart {text-align:right; background-color:#5967eb; font-size: 12px; font-weight: bold;  position:relative;top:12px; }
#top_cart a {  background: url(//image.shop4thai.com/common/2009-v2/top-cart-logo.png) 0 0 no-repeat; text-decoration:none;  color:#ffffff; padding:10px 30px 10px 45px; }
#top_cart a:hover {background-position: 0 -36px; text-decoration:underline; }

#top_all_category a { font-size: 14px; font-weight:bold; margin-left:20px; margin-top:10px; color:#ffffff; position:absolute;}

/*define menu*/
.menu {font-size:12px;width:182px;padding-left:2px;background:#8E0314;padding-bottom:4px;float:left; z-index:500; position:relative;}
.menu ul {background:transparent; float:left;}
.menu ul ul {width:183px;}
.menu ul li {float:left;display:block;width:180px;height:24px;line-height:24px;border-top:1px solid #A6A6A6;font-weight:bold;background:#F5F5F5 url(images/bg/menu_arrow_bg.gif) no-repeat -1px -121px;}
.menu ul ul li {display:block;width:161px;height:auto; line-height:140%;border:0;font-weight:normal;padding:2px 0 2px 20px; border-right:2px solid #a6a6a6;background-position:0 -52px;background-color:#fff;}
.menu ul ul .b_top {background-position:0 0;border-top:1px solid #A6A6A6;border-right:2px solid #A6A6A6;padding-top:10px;}
.menu a, .menu a:visited {display:block;float:left;height:100%; width:180px; font-size:1em;text-decoration:none;color:#000; padding:0;text-indent:1em;}
.menu ul ul li a, .menu ul ul li a:visited {display:inline;color:#000;background:none;text-indent:0;}
.menu ul ul li a:hover {color:#8D0011;background:none;text-decoration:underline;}
.menu ul ul :hover > a {color:#8D0011;background:none;text-decoration:underline;}
.menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1;}
* html .menu a:hover {color:#000;position:relative; z-index:100; text-decoration:none;background:#fff url(images/bg/menu_arrow_bg.gif) no-repeat -1px -150px;}
.menu li:hover {position:relative;}
.menu :hover > a {color:#000;background:#fff url(images/bg/menu_arrow_bg.gif) no-repeat -1px -150px;}
.menu ul ul {position:absolute;height:0;top:-10000000px;left:156px; width:183px;padding-bottom:4px;height:auto;background:url(images/bg/menu_arrow_bg.gif) no-repeat 0 100%;}
.menu ul :hover ul {top:-1px;}

/*define for ie6.6 to menu */
.select-free {z-index: 10;position: absolute;}
.select-free iframe {display: block; z-index: -1;  left: 0px; width: 183px; position: absolute; top: 0px; height: 20px;}

/* ----------- End Top Search --------------*/

#category_navigation { margin:5px 5px; }

/* Bottom Section */
#bottom  { clear:both; margin-left:auto; margin-right:auto; text-align: right; color:#000000; font-size: 12px; background:#ffffff;}
#bottom a { color:#3744c0; }
#bottom a:hover { color:#0018C6; }
#bottom_logo {clear:both; margin-left:auto; margin-right:0; padding-left:0px; text-align:right; width:810px; background:#ffffff;}
#bottom_logo ul {display:inline;list-style-type:none; background:#ffffff;}
#bottom_logo li {float:left;}

/* Center Menu */
#centeredmenu {float:left; width:100%; background:#fff; border-bottom:4px solid #5967EB; overflow:hidden; position:relative;}
#centeredmenu ul {clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center;}
#centeredmenu ul li {display:block; float:left; list-style:none; margin:0; padding:0; position:relative; right:50%;}
#centeredmenu ul li a {display:block; margin:0 0 0 1px; padding:3px 10px; background:#ddd; color:#000; text-decoration:none; line-height:1.5em;}
#centeredmenu ul li a:hover {background:#fd7d00; /*#369;*/ color:#fff;}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {color:#fff; background:#5967EB; font-weight:bold;}

/* Center Sub Menu */
#centeredsubmenu {float:left; width:100%; background:#5967EB;color:#fff; overflow:hidden; position:relative;}
#centeredsubmenu ul {list-style:none; margin:0; padding:0; position:relative; text-align:center;}
#centeredsubmenu ul li {display:block; list-style:none; margin:0; padding:0; position:relative; float:left;}
#centeredsubmenu ul li a {display:block; margin:0 0 0 1px; padding:3px 10px; color:#fff; text-decoration:none; line-height:1.5em;}
#centeredsubmenu ul li a:hover {background:#fd7d00;}
#centeredsubmenu ul li a.active,
#centeredsubmenu ul li a.active:hover {color:#fff; background:#3744C0; font-weight:bold;}

/* Loading CSS */
  /*this is what we want the div to look like
    when it is not showing*/
  div.loading-invisible{
    /*make invisible*/
    display:none;
  }

  /*this is what we want the div to look like
    when it IS showing*/
  div.loading-visible{
    /*make visible*/
    display:block;

    /*position it 200px down the screen*/
    position:fixed;
    left:0;
    top:0; /*200px;*/
/*    width:100%; */
	z-index:1000;
/*    text-align:center; */

    /*in supporting browsers, make it
      a little transparent*/
    background:#fff;
    opacity:0.75;
	filter: alpha(opacity = 75);
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
  }
  
.home_main_ad_pics { height: 300px; width: 760px; padding:0; margin: auto; overflow: hidden; }
.home_main_ad_pics img { height: 300px; width: 760px; padding: 0; background-color: #fff; top:0; left:0; }

.nav { margin: 0; text-align: center; }
#nav_below a { margin:2px; padding: 3px 5px; border: 1px solid #ccc; background: #fff; text-decoration: none }
#nav_below a.activeSlide { background: #ccc; }
#nav_below a:focus { outline: none; }

#home_main_ad {display:block;}
#home_promotion {clear:left; border-left:#5967EB solid 1px; border-right:#5967EB solid 1px; min-width:762px;}